Base Distribution - Task # 42053

Story # 41101 (New): As user, | want a well-working content editing (Bugfix Story)

Status: Resolved Priority: Should have
Author: Christopher Hlubek Category:

Created: 2012-10-16 Assigned To: Christopher Hlubek
Updated: 2012-10-17 Due date:

Subject: Disable selection features in preview mode

Description

Associated revisions

Revision 403eac28 - 2012-10-16 16:45 - Christopher Hlubek
[TASK] Hide active contentelement in preview mode
Change-Id: 182caf5e298f20e8b3d5646dc5ff0819b1acacf2c

Related: #42053

History

#1 - 2012-10-16 16:47 - Christopher Hlubek
- Status changed from New to Under Review
- Assigned To set to Christopher Hlubek

Pushed commit:403eac28cccc05b6da0894fe565fc63e8ad51826

#2 - 2012-10-17 17:06 - Christopher Hlubek
- Status changed from Under Review to Resolved
